/* member */

div.sametamonst {
background-color: #ccff99;
font-size: 16px;
font-weight: bold;
}

span.redbig {
font-weight: bold;
color: #ff0000;
}

span.konbig {
font-weight: bold;
color: #000099;
}

span.haikeiyellow {
background-color: #ffff00;
}

span.bkgd2 {
font-weight: bold;
color: #cc0099;
}

span.setumeidasibig {
color: #003366;
font-weight: bold;
}

span.stpigbig {
color: #ff3366;
font-weight: bold;
}

span.greenbig {
font-weight: bold;
color: #009900;
}


/* パソコン適用 */

@media screen and (min-width: 641px) {

body {
margin: 0;
background-image: url(img/kan.gif);
text-align: center;
background-attachment: fixed;
font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

#container {
width: 800px; /* ページの幅 */
margin: 0 auto; /* センタリング */
}

h1 {
font-size: 19px;
text-align: center;
background-color: #663333;
color: #ffffff;
margin: 0;
}

div.hed {
width: 800px;
height: 190px;
background-color: #ffffff;
}

div.aoisorazyuku {
width: 760px;
height: 2500px;
background-color: #ffffff;
padding-top: 20px;
padding-right: 20px;
padding-bottom: 12px;
padding-left: 20px;
font-size: 15px;
line-height: 1.5;
text-align: left;
}

h2 {
background-color: #0066ff;
color: #ffffff;
padding: 4px;
font-size: 20px;
font-weight: bold;
text-align: left;
}

h3 {
background-color: #ff3366;
color: #ffffff;
font-size: 18px;
font-weight: bold;
padding: 3px;
}

div.copyright1cam {
width: 792px;
height: 18px;
background-color: #003366;
padding: 4px;
text-align: center;
color: #ffffff;
font-size:14px;
}

div.member {
padding-top: 20px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
color: #ffffff;
font-weight: bold;
font-size: 18px;
}

div.introduction {
padding: 10px;
font-size: 14px;
}

}


/* スマホ適用 */

@media screen and (max-width: 640px) {

img {
height: auto;
max-width: 100%;
}

#container {
width: 100%; /* ページの幅 */
margin: 0 auto; /* センタリング */
}

h1 {
font-size: 14px;
text-align: center;
background-color: #663333;
color: #ffffff;
margin: 0;
}

div.hed {
width: 100%;
height: auto;
background-color: #ffffff;
}

div.aoisorazyuku {
width: 100%;
height: auto;
padding-top: 12px;
padding-bottom: 12px;
background-color: #ffffff;
line-height: 1.4;
text-align: left;
font-size: 14px;
}

h2 {
background-color: #0066ff;
color: #ffffff;
padding: 3px;
font-size: 17px;
font-weight: bold;
text-align: left;
}

h3 {
background-color: #ff3366;
color: #ffffff;
font-size: 16px;
font-weight: bold;
padding: 3px;
}

div.copyright1cam {
width: 100%;
height: auto;
background-color: #003366;
padding-top: 4px;
padding-bottom: 4px;
text-align: center;
color: #ffffff;
font-size:10px;
}

div.member {
padding-top: 20px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
color: #ffffff;
font-weight: bold;
font-size: 17px;
}

div.introduction {
padding: 10px;
font-size: 12px;
}

div.smahosyougazou60 {
width: 60%;
}

}


<!--
a:link { text-decoration:underline; color:#0000ff; }
a:visited { text-decoration:underline; color:#6600ff; }
a:active { text-decoration:underline; color:#000080; }
a:hover { text-decoration:none; color:#ff0000; }
//-->
